body {
	margin-top: 10px; 
	background-image: url(http://har.ie/wp-content/themes/default/images/background.jpg);
}

img {
	border: 0px;
}

.imgbump{
	padding-top: 5px;
}

#container{
	background-color: white;
	width: 911px;
	margin-right : auto;
  	margin-left : auto;
	padding: 10px;
	clear: both;
	}
	
#footer{
	background-image: url(http://har.ie/wp-content/themes/default/images/base.jpg);
	height: 30px;
	width: 100%;
	clear: both;
	}

#header{
	background-image: url(http://har.ie/wp-content/themes/default/images/bannerback.jpg);
	width: 100%;
	height: 335px;
}
#header1{
	background-image: url(http://har.ie/wp-content/themes/default/images/bannerback1.jpg);
	width: 100%;
	height: 125px;
}

#logo{
	padding-top: 23px;
	padding-left: 15px;	
	float: left;
}

#number{
	padding-top: 23px;
	padding-right: 15px;	
	float: right;
	width: 180px;
}

#number-icon{	
	float: left;
	width: 40px;
	padding-top: 5px;
}

#infoimage{
	float: left;
}

#infotext{
	width: 350px;
	float: right;
	
}

#infoimage{
	
}

#content{
	padding: 15px;
}

#lefttext{
	width: 540px;
	float: left;
	
}

#righttext{
	float: right;
	width: 335px;
}

.clearer{
	clear: both;
	
}



.nav{
	width: 700px;
	height: 31px;
	clear: both;
	padding-top: 28px;
	padding-left: 8px;
float: left;
}
.nav1{
	width: 100px;
	height: 31px;
float: right;
	padding-top: 32px;

}

.nav ul{
	padding: 6px 0 7px 10px; 
	margin: 0;
	text-align: left; 
}

.nav ul li{
	display: inline;
}

.nav ul li a{
	color: white;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;

	margin-right: 20px; 
	text-decoration: none;
}

.nav1 ul li a:hover, .underlinemenu ul li a.selected{
	color: #fcfcae;
}

.nav1 ul{
	padding: 6px 0 7px 10px; 
	margin: 0;
	text-align: left; 
}

.nav1 ul li{
	display: inline;
}

.nav1 a{
	color: white;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;

	margin-right: 20px; 
	text-decoration: none;
}

.nav1 a:hover, .underlinemenu ul li a.selected{
	color: #fcfcae;
}


.navbase{
	width: 900px;
	height: 34px;
	clear: both;

	padding-left: 8px;
}

.navbase ul{
	padding: 3px 0 7px 10px; 
	margin: 0;
	text-align: left; 
}

.navbase ul li{
	display: inline;
}

.navbase ul li a{
	color: white;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	padding: 6px 3px 4px 0px; 
	margin-right: 20px; 
	text-decoration: none;
}

.navbase ul li a:hover, .underlinemenu ul li a.selected{
	color: #fcfcae;
}


p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;

}

h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: white;
	margin-top: 8px;
	margin-bottom: 8px;
}

h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #660000;
	margin-top: 8px;
	margin-bottom: 8px;
}

ul {
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul li {
  display: block;
  position: relative;
  float: left;
}
li ul { display: none; }
ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;

 
  background: #660000;
  margin-left: 1px;
  white-space: nowrap;
}
ul li a:hover { background: #660000; }
li:hover ul {
  display: block;
  position: absolute;
}
li:hover li {
  float: none;
  font-size: 11px;
}
li:hover a { background: #660000; }
li:hover li a:hover { background: #660000; }

a.topnav:link {color: #ffffff; color: #660000; font-size: 10pt;  text-decoration: none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;f;font-weight: bold; }
a.topnav:visited {color: #660000; text-decoration: none; font-size: 10pt;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;; font-weight: bold;}
a.topnav:hover {color: grey; text-decoration: underline; font-size: 10pt; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;; font-weight: bold;}
a.topnav:active {color: #660000; color: red; text-decoration: underline;font-size: 10pt; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;; font-weight: bold;} 

